.picture-box {
    background-color: #ffffff;
    box-sizing: border-box;
    width: 100%;
    border: 1px solid #e4e4e4;
    border-radius: 3px;
    padding: 10px;
    min-height: 60px;
    user-select: none;
    max-width: 600px;
}

ul.picture-box-items {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    display: flex;
    gap: 10px;
    justify-content: start;
    flex-wrap: wrap;
    margin-bottom: 20px;
}

ul.picture-box-items li.picture-box-item {
    width: 120px;
    background-color: #f2f2f2;
    padding: 5px;
    border-radius: 3px;
    box-sizing: border-box;
}

img.picture-box-thumbnail {
    width: 100%;
    height: 100px;
    object-fit: contain;
    display: block;
    cursor: pointer;
}

.picture-box-item-footer {
    text-align: center;
}

.picture-box-item-footer i {
    font-size: 16px;
    color: #555555;
    cursor: pointer;
    display: inline-block;
    margin: 0px 5px;
}

.picture-box-item-footer i:hover {
    color: #777777;
}
